


/*  #top_menu > li:nth-child(4) {display:none;} */


*{
padding:0;
margin:0;
}

ul{
list-style:none;
}

body { 
font-family:arial,helvetica,sans-serif;
font-size:13px; 
font-weight: normal;
color:#808080;
background:black;
}




a:link   { color: #36C;text-decoration:none;font-weight:bold;}
a:active { color: #36C; }
a:visited{ color: #36C;text-decoration:none; }
a:hover  {text-decoration:underline;}


#sitename{
text-align:left;
margin-left:1px;
margin-top:0px;
font-size:40px;
padding:10px;
 text-shadow: #000 2px 2px 3px;
}

#sitename a{
color:#fff;
font-weight:normal;
text-decoration:none;
}


h1{
font-size: 18px;
font-weight: normal;
color: #E9E9E9;
text-align:left;
margin-left:13px;
margin-top:-10px;
text-shadow: #000 1px 1px 1px;
}

h3{
color: #000;
font-size:20px;
font-weight:normal;
margin-bottom:7px;
margin-top:4px;
text-decoration:underline;
}

#top2{
margin-bottom:10px;
text-align:center;
height:130px;
position:relative;
color: white;
background:#5C5C5C;
position: relative; 
}


#menu_container{ 
position: absolute; bottom: 0; left: 0;
overflow:hidden;
margin-left:3px;
}

#menu_container li{

/* width:215px; */

width: 215px;
float:left;
background:#2F2F2F;
margin:2px 2px 0px 2px;
text-align:center;
list-style:none;
-moz-border-radius-topright: 7px;
-moz-border-radius-topleft: 7px;
border-top-left-radius: 7px;
border-top-right-radius: 7px;
}

#menu_container li a{
display:block;
}

#menu_container li:hover{
background:#fff;
}

#menu_container li a:hover{
color:#000;
}

#selected_top_menu{
background:#fff !important;
color:#000 !important;
}


 #menu_container a, #selected_top_menu{
font-size: 22px ;
color:#fff;
text-decoration:none;
line-height:1.9em;
font-weight:normal;
}


#wrapper {
width:1100px;
margin:0 auto;
background-color: white;
position:relative;
overflow:hidden;
}

#categories {
font-size:14px;
color:#fff;

margin:0 3px 10px 3px;
padding:10px;
text-align:center;
background:#EFEAEA;

}

#categories ul{
margin:0 2px 0 2px;
overflow:hidden;

}


#categories li{
color:#fff;
list-style:none;
display:inline-block;
border-radius: .25em;


background:#777;
margin:1px;
}

#categories li:hover{
background:#424242;
}

#categories li a{
display:block;
padding:5px;
color:#fff;
}

#categories a{
font-size:14px;
text-decoration:none;
}

#categories a:hover{
color:#fff;
}

#categories li:last-child{
border:none
}


#selected{
color:#fff;
font-size:14px;
font-weight:700;
background:#272727 !important;
padding:5px;
}

.p_icon {
 background: rgba(0,0,0,.4);:
  padding: 32px;
  position:absolute;
  bottom:0px;
  right:0px;
  padding:4px;
 font-size:14px;
 color:#fff;
 font-weight:normal;
}

.c_link {
 font-weight:normal;
 position:absolute;
 top:3px;
 left:3px;
 z-index:99;
 background: rgba(0,0,0,.4);
 padding:4px;
 font-size:13px;
 color:#fff
}

.thumbtext {
font-weight:normal;
position:absolute;
top:3px;
left:3px;
z-index:99;
background: rgba(0,0,0,.4);
padding:4px;
font-size:13px;
color:#fff
}


img {border: none;}


#toplistbottom{
width:965px;
clear:left;
margin-top:10px;
margin-bottom:90px;
margin-left:5px;
height:220px;
background-color:white;
border-radius:7px;
-moz-border-radius:7px;
}

.toplistbottom_row{
float:left;
width:190px;
margin-top:10px;
margin-left:0px;
font-size: 17px Arial, Helvetica, sans-serif;
}


.toplistbottom_row ul{
list-style:none;
background:#FAFAFA;
width:965px;
margin-right:10px;
border-left: 1px solid #E3E3E3;
border-bottom: 1px solid #E3E3E3;
}

.toplistbottom_row li{
background-color:white;
width:190px;
padding:3px 0 3px 3px;
}

.toplistbottom_row a{
text-decoration:underline;
font-size: 18px;
}

#bottomtext{
background-color: #787676;
font-size: 18px;
display:block;
padding:3px;
padding-left:8px;
-moz-border-radius-topright: 7px;
-moz-border-radius-topleft: 7px;
border-top-left-radius: 7px;
border-top-right-radius: 7px;
color:#fff;
}


.pagination{
text-align:center;
margin:50px auto 50px auto;
}

.pag {margin: 3 0px 0}


/*

.pag a{
padding: 0 10px 0px 10px;
border: 1px solid #bbb;
margin: 3px;
background: #fff;
color: #36C;
font-size: 17px;
display:inline-block;
}

.current{
font-size: 17px;
padding: 0 10px 0px 10px;
color: #000;
}

a.button_pag{
padding:0px 20px 0px 20px;
font-size:20px;
background:#5C5C5C;
color:#F5DE50;
font-weight:bold;
border-radius: 10px;
-moz-border-radius: 10px;
}


*/



.pagination a:first-child {

    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;

}


.pagination a:last-child {

    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;

}


.pag a, a.button_pag {
    margin: 0px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 12px;
    padding-bottom: 12px;
    color: #fff;
font-size: 19px;
font-weight: bold;
text-decoration:none;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #808080;
    border: 1px outset #000000;
background:#414040;
}


.current {
    margin: 0px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 12px;
    padding-bottom: 12px;
    display: inline;
        color: #bbb;
font-size: 19px;
font-weight: bold;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #808080;
    border: 1px outset #000000;

    font-weight: bold;
    background:#827f7f;

}



.pag a:hover  {
filter:alpha(opacity=70);
-moz-opacity:0.7;
-khtml-opacity: 0.7;
opacity: 0.7;
}















footer{
border: 1px solid #E3E3E3;
font-size:12px;
text-align:center;
margin:10px auto 20px auto;
width:500px;
padding:5px;
color:#666;
background:#FAFAFA;
}

#last_channel, .last_channel{
background:#2A5224;
padding:5px;
margin-top:5px;
}

#last_channel a, .last_channel a{
color:white;
}

#sponsor  {
line-height:120%;
color:#636363;
padding:5px 15px 5px 15px;
background-color:#EFEAEA;
margin:8px 14px 8px 11px;
font-weight:bold;
ont-size:14px;
}

div#sponsor a{
color:#36C;
margin-left:0px;
text-decoration:underline;
font-weight:bold;
font-size:14px;
}


#panel{
border: 1px  #DFDDDD solid;
background-color:#C5C5C5;
height:35px;
width:764px;
margin-left:6px;
margin-right:7px;
font-size:16px;
border-top-right-radius: 7px;
border-top-left-radius: 7px;
-moz-border-radius-topright: 7px;
-moz-border-radius-topleft: 7px;
}

.panel{
background-color:#C5C5C5;
height:35px;
width:766px;
margin-left:6px;
margin-right:5px;
font-size:16px;
border-top-right-radius: 7px;
border-top-left-radius: 7px;
-moz-border-radius-topright: 7px;
-moz-border-radius-topleft: 7px;
}



.right{
margin-right:5px;
height:16px;
float:right;
color:#666;
padding:5px;
font-weight:bold;
}


.left{
   float: left;
height:16px;
font-weight: bold ;
margin-left:1px;
font-size:14px;
padding: 7px;
 }



.rightcolom {
float:right;
}



#bottombanner4 img  {
width:468px;
height:60px;

}

.container{
/* width:900px;*/
margin:0 0px 10px 0px;
-moz-border-radius-bottomright: 7px;
-moz-border-radius-bottomleft: 7px;
border-bottom-right-radius: 7px;
border-bottom-left-radius: 7px;

    
}

.container img{

/* width:185px;
height:185px; */
padding:0px;
margin: 3px;




}

/*
.container img:hover , .channel_thumbs img:hover{

filter: brightness(90%);
}

.lazy2 {
    display: none;
}
*/

.channels{
border: 1px  #DFDDDD solid;
width:202px;
background:#F2F2F1;
margin-bottom:10px;
margin-right:5px;
border-top-right-radius: 7px;
border-top-left-radius: 7px;
-moz-border-radius-topright: 7px;
-moz-border-radius-topleft: 7px;
}


.channels ul{
list-style-type:none;
margin-left:0px;
}
.channels a{
font-size:17px;
line-height:25px;
padding-left:10px;
text-decoration:none;
}

.channels li{
background:#bbb;
border-top:1px solid white;

}
.channels li:hover{
background: #F5DE50;
}

.channels li a{
display:block;
}

.panelchannels{
border-bottom: 1px  #DFDDDD solid;
background:#2F2F2F;
height:18px;
text-align:center;
font-size:16px;
font-weight:bold;
color:#fff;
padding:5px;
}

#visitchannel{
color:#666;
font-size:13px;
font-weight:bold;
}

.name-url2  {
color:#fff;
width:185px;
font-weight:bold;
background: rgba( 0, 0, 0, .3 );
padding-top:2px;
text-align:center;
position: relative;
top: -26px;
margin-left:4px;
height:21px;
z-index:100;
border-bottom-right-radius: 6px;
border-bottom-left-radius:  6px;
-moz-border-radius-bottomleft:6px;
-moz-border-radius-bottomright:6px;
}



.name-url3  {
border: 1px  #DFDDDD solid;
font-size:14px;
width:168px;
font-weight:normal;
text-align:center;
position: relative;
top: -6px;
margin-left:4px;
background-color: #E9E9E9;
padding:5px 0 5px 0;
}

.name-url3 a{
display:block;
}

.name-url3 a::after {
position:absolute;
top:2px;
font-family:arial,helvetica,sans-serif;
-webkit-font-smoothing: antialiased;
font-size: 16px;
right:-1px;
content:'\276F';
}

.thumbcont {
float:left;
position: relative;

}


#panelbottom {
border: 1px  #DFDDDD solid;
background-color: #C5C5C5;
height: 30px;
width: 765px;
margin-left: 7px;
margin-bottom: 30px;
border-bottom-right-radius: 7px;
border-bottom-left-radius: 7px;
-moz-border-radius-bottomright: 7px;
-moz-border-radius-bottomleft: 7px;
}


.LatestVideos  {
float:left;
height:170px;
margin:0px 0px 8px 2px;
background:#5C5C5C;
border:1px solid  #666;
text-align:center;
border-top-right-radius: 3px;
border-top-left-radius: 3px;
-moz-border-radius-topright: 3px;
-moz-border-radius-topleft: 3px;
}

.title , .title a {
font-size:13px;
font-family:arial,sans;
display:block;
letter-spacing: 1px;
color:yellow !important;
padding-top:1px;
font-weight:bold;
}

.channelslatestvideos  {
border-top-right-radius: 7px;
border-top-left-radius: 7px;
-moz-border-radius-topright: 7px;
-moz-border-radius-topleft: 7px;
border: 1px  #DFDDDD solid;
width:200px;
background:#F2F2F1;
margin-bottom:10px;
margin-right:5px;
}

.channelslatestvideos ul{
list-style:none;
}

.more{
font-weight:bold;
text-align:center;
display:block;
padding-bottom:5px;
}


#toTop {
position: fixed;
bottom: 20px;
right: 20px;
transition: all 0.5s ease 0s;
-moz-transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;
-o-transition: all 0.5s ease 0s;
opacity: 0.5;
display:none;
cursor: pointer;
}

#toTop:hover {
opacity: 1;
}


.channel_thumbs {
float: left;
margin: 5px 12px 10px 23px;
background: #E9E9E9;
padding: 5px;
font-size: 16px;
border: 1px #DFDDDD solid;
text-align: center;
}


#foot {

background:#5C5C5C;
height:630px;

color:#fff;
font-weight:normal;
   
}

#foot a { color:#fff;}

.f_links ul {
list-style-type: none;
overflow: hidden;
position: relative;
border-bottom:1px solid #ccc;
width:94%;
padding:20px;
margin:10px auto;
    }

.f_links li {
line-height:1.9em ;
float: left;
min-width: 19%;

}


.f_links li a{
display: block;
border-left: 1px solid #949494;
padding-left: 19px;
margin-left: 19px;
color:#fff;

}

.pictures{width:177px;height:290px;}


@media screen and (min-width: 1200px) {

    #wrapper {
    width:1200px;
    }
        .pictures{width:194px;height:318px;}
        .movies{width:194px;height:168px;}
        
     
     #menu_container li{width: 235px;}

     
	
	
	.channel_thumbs {width:262px;height:245px;margin: 5px 12px 10px 13px;}
	.channel_thumbs img {width:250px;height:205px;}


}


